body {
    background-color: rgb(168,128,128);
}
h1.logo img {
    width: 50px;
    heigt: 50px;
    margin: 5px;
}
div.header {
    display: inline;
}
h1 {
    font-size: 36px;
    font-family: "Gill Sans MT";
}


